.nip-product-content__title
{display: inline-block;}

.suntory-alo-ph-img-circle img
{    margin-top: 14px;
    margin-left: 14px;}

.product-inner .item-list ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
        padding: 0;
    margin-bottom: -40px;
}

.product-inner .item-list ul li {
    list-style-type: none;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 40px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.333%;
    -moz-box-flex: 0;
    -ms-flex: 0 0 33.333%;
        flex: 0 0 23.333%;
    max-width: 22.333%;
}
.product-inner .item-list ul li .node--type-product {
    border: 1px solid rgba(205,205,205,0.5);
    -webkit-transition: 300ms ease-in-out;
    -moz-transition: 300ms ease-in-out;
    transition: 300ms ease-in-out;
}
.product-inner .item-list ul li .node--type-product:hover {
    border: none;
    border-color: transparent;
    -webkit-box-shadow: 0 0px 13px 1px rgba(0,0,0,0.15);
    box-shadow: 0 0px 13px 1px rgba(0,0,0,0.15);
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
}
.node-content {
    position: relative;
}
.product-inner .nip-product-img .field-field-image {
    position: relative;
    overflow: hidden;
}
.product-inner .nip-product-img .field-field-image:before {
    content: '';
    display: block;
    padding-top: 80%;
}
.product-inner .nip-product-img .field-field-image a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.product-inner .item-list ul li .node--type-product:hover .nip-product-img .field-field-image img {
    -webkit-transform: translate(-50%,-50%) scale(0.75);
    -moz-transform: translate(-50%,-50%) scale(0.75);
    -ms-transform: translate(-50%,-50%) scale(0.75);
    transform: translate(-50%,-50%) scale(0.75);
}
.product-inner .nip-product-img .field-field-image img {
    position: absolute;
    top: 50%;
        height: 316px;
    left: 50%;
       width: 404px;
    -webkit-transform: translate(-50%,-50%) scale(0.7);
    -moz-transform: translate(-50%,-50%) scale(0.7);
    -ms-transform: translate(-50%,-50%) scale(0.7);
    transform: translate(-50%,-50%) scale(0.7);
    -webkit-transition: 300ms ease-in-out;
    -moz-transition: 300ms ease-in-out;
    transition: 300ms ease-in-out;
}
.nip-product-img img
{    max-width: unset;}

.product-inner .item-list ul li .node--type-product:hover .nip-product-content {
    background-color: #c0ba4e;
    -webkit-box-shadow: 0 0 6px 0 rgba(0,0,0,0.15);
    box-shadow: 0 0 6px 0 rgba(0,0,0,0.15);
}

.product-inner .nip-product-content {
    position: relative;
    padding: 15px 40px 0px 20px;
    background-color: #f6f6f6;
    border-top: 1px solid rgba(205,205,205,0.5);
    height: 95px;
    -webkit-transition: 300ms ease-in-out;
    -moz-transition: 300ms ease-in-out;
    transition: 300ms ease-in-out;
}
.product-inner .item-list ul li .node--type-product:hover .nip-product-content__icon {
    color: #fff;
}

.product-inner .nip-product-content__icon {
    font-size: 22px;
    color: #cc0000;
    position: absolute;
    right: 20px;
    -webkit-transition: 300ms ease-in-out;
    -moz-transition: 300ms ease-in-out;
    transition: 300ms ease-in-out;
}
.product-inner .nip-product-content .field-field-display-title h3 {
    font-size: 17px;
    margin-bottom: 5px;
    padding-right: 20px;
    margin-right: 11px;
    position: relative;
    overflow: hidden;
    line-height: 1.3em;
    max-height: 2.6em;
    color: #02a852;
}
.product-inner .item-list ul li .node--type-product:hover .nip-product-content .field-field-display-title h3 a {
    color: #fff;
}
.product-inner .item-list ul li .node--type-product:hover .nip-product-content .field-field-display-title h3:after {
    background-color: #cc0000;
}

.product-inner .item-list ul li .node--type-product:hover .nip-product-content .field-field-product-code {
    color: #fff;
}

.product-inner .nip-product-content .field-field-product-code {
    position: absolute;
    font-size: 15px;
    color: #7d7d7d;
        top: 62px;
    -webkit-transition: 300ms ease-in-out;
    -moz-transition: 300ms ease-in-out;
    transition: 300ms ease-in-out;
}

@media (min-width: 640px) {
    .post .uk-width-1-3\@s {
        width: calc(100% * 1 / 3.001);
    }
    .category .uk-width-1-3\@s {
        width: calc(100% * 1 / 3.001);
    }
}

.category .product-inner .item-list ul li,
.related .product-inner .item-list ul li {
    flex: 0 0 29.333%;
    max-width: 29.333%;
}

.woocommerce-pagination {
  display: flex;
  flex: 1 1 100%;
  width: 100%;
  justify-content: center;
  flex-direction: row;
  align-items: center;
  margin-top: 50px;
}
.woocommerce-pagination > .page-numbers {
  display: flex;
  flex-direction: row;
  padding: 0;
  margin: 0;
  list-style: none;
}
.woocommerce-pagination > .page-numbers > li {
  margin: 0rem 0.25rem;
  list-style: none;
}
.woocommerce-pagination > .page-numbers > li:before {
  display: none;
}
.woocommerce-pagination > .page-numbers > li > .page-numbers {
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2rem;
  height: 2rem;
  color: white;
  background: #365da5;
  box-shadow: 0px 0px 0px 2px #365da5;
  transition: box-shadow 0.3s linear;
  outline: solid 5px transparent;
  align-items: center;
  justify-content: center;
  color: white;
  text-decoration: none;
}
.woocommerce-pagination > .page-numbers > li > .page-numbers.next,
.woocommerce-pagination > .page-numbers > li > .page-numbers.prev {
  text-indent: -9999999px;
    color: transparent !important;
}
.woocommerce-pagination > .page-numbers > li > .page-numbers:hover {
  box-shadow: 0px 0px 0px 3px #365da5;
}
.woocommerce-pagination > .page-numbers > li > .page-numbers.current {
  color: #365da5;
  background: white;
}
.woocommerce-pagination > .page-numbers > li > .page-numbers.current:hover {
  box-shadow: 0px 0px 0px 2px #365da5;
}
.woocommerce-pagination > .page-numbers .prev:before,
.woocommerce-pagination > .page-numbers .next:before {
  content: " ";
  display: flex;
  width: 1rem;
  height: 0.6rem;
  border: none;
  background-repeat: no-repeat;
  background-size: 1rem 0.6rem;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 40 22'%3E%3Cpath fill='none' stroke='%23FFFFFF' stroke-width='4' stroke-miterlimit='10' d='M2.1 1.9L20 19.1 37.9 1.9'/%3E%3C/svg%3E");
}
.woocommerce-pagination .prev:before {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  margin-left: -0.15rem;
}
.woocommerce-pagination .next:before {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  margin-left: 0.15rem;
}
@media (max-width: 575px) {
    .nav-top {
        display: none;
    }
	.mapouter, .gmap_canvas, #gmap_canvas {
		width: 100% !important;
	}
    
    .product-inner .item-list ul li {
    list-style-type: none;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 40px;
    -webkit-box-flex: inherit;
    -webkit-flex: inherit;
    -moz-box-flex: inherit;
    -ms-flex: inherit;
    flex: inherit !important;
    max-width: 100% !important;
    margin: 0 auto 30px;
    width: 73%;
} }


@media (min-width: 576px) and (max-width: 767px) {
    .product-inner .item-list ul li {
    list-style-type: none;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 40px;
    -webkit-box-flex: inherit;
    -webkit-flex: inherit;
    -moz-box-flex: inherit;
    -ms-flex: inherit;
    flex: inherit;
    max-width: 100%;
}
}


@media (min-width: 768px) and (max-width: 991px) { .product-inner .item-list ul li {
    list-style-type: none;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 40px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.333%;
    -moz-box-flex: 0;
    -ms-flex: 0 0 33.333%;
    flex: 0 0 42.333%;
    max-width: 43.333%;
} }


@media (min-width: 992px) and (max-width: 1199px) {
.product-inner .item-list ul li {
    list-style-type: none;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 40px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.333%;
    -moz-box-flex: 0;
    -ms-flex: 0 0 33.333%;
    flex: 0 0 27.333%;
    max-width: 27.333%;
}}
.woocommerce-product-details__short-description {
    height: 160px;
    overflow: scroll;
    margin-bottom: 20px
}
.woocommerce-product-details__short-description::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 10px;
}

.woocommerce-product-details__short-description::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: rgba(0,0,0,.5);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}
@media (min-width: 1200px) {  }


@media (max-width: 575px) {
    .uk-nav-default li a {
      text-transform: uppercase;
      font-size: 17px;
    }
    #frm_advisory .uk-inline {
      margin-bottom: 10px;
      width: 100%;
    }
    #btn_advisory {
          width: 100%;
    }
    .uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before {
      margin: 0 3px;
    }
}
body .social-links {
  float: right;
}
footer .social-links {
  direction: rtl;
  margin-left: -15px;
  margin-top: 10px;
  float: left;
}
footer .social-links a {
  display: inline-block;
  padding: 0;
  width: 35px;
}
.social-links a .fa-zalo {
    background-image: url(../images/zalo_logo.png);
    width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
}
.social-links a.zalo {
    width: 16px;
    height: 16px;
    display: inline-block;
    text-align: center;
    vertical-align: top;
}